Version: media-plugins/vdr-fepg 0.4.1:0

Depends On: >=media-video/vdr-1.3.36 >=media-tv/gentoo-vdr-scripts-0.4.2 virtual/linuxtv-dvb-headers

USE Flags:

0.4.1
"amd64 x86"
comments powered by Disqus